-- Customer specific once-script NETS#37648.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xNETS37648.lst
SET DEFINE OFF

DROP SEQUENCE TMP_S_TMP_KEY;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
